#Generated by camel-package-maven-plugin
#Mon Sep 02 07:22:37 EDT 2019
version=2.17.0.redhat-630416
projectName=Camel \:\: Core
groupId=org.apache.camel
dataFormats=zip serialization gzip string
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
